﻿#oldsite
{
    font: 12px Verdana, Arial, sans-serif;
    color: #000;
    width: 990px;
    margin: 20px auto;
}

#oldsite h1
{
    font-family: Oswald, Arial, Sans-Serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.03em;    
}

#oldsite h3
{
    font-family: Oswald, Arial, Sans-Serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.03em;    
}

#oldsite h4
{
    font-family: Oswald, Arial, Sans-Serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -0.03em;    
}

#oldsite h5
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    font-weight: normal;
    color: #666;
}

#oldsite a.black
{
    color: #000;
}

#oldsite a.black:visited
{
    color: #666;
}




#topadmajor
{
    float: left;
    background-color: #ccc;
    width: 728px;
    height: 90px;
}

#topadminor
{
    float: left;
    margin-left: 10px;
    background-color: #ccc;
    width: 242px;
    height: 90px;
}

#statusarea
{
    position: fixed;
    top: 10px;
    left: -300px;
    margin-left: 50%;
    text-align:center;
    width: 600px;
    z-index: 99999;
    display: none;
}

#statusmessage
{
    -moz-box-shadow: 1px 1px 2px #000;
    -webkit-box-shadow: 1px 1px 2px #000;
    box-shadow: 1px 1px 2px #000;         
    display: inline-block;
    background-color: #c00;
    padding: 5px 10px;
    font-family:  Arial, Helvetica, Sans-Serif;
    font-size: 13px;        
    font-weight: bold;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    color: #fff;    
}



#oldsite .box
{
    margin: 5px; 
}

#oldsite .gradient
{
    background: #fff url(https://texags.blob.core.windows.net/main/Templates/v4/Images/boxbottomfade.gif) repeat-x left bottom;
}

#oldsite .left { float: left; }
#oldsite .right { float: right; }

/* 250px */
#oldsite .row1h { height: 220px; }
#oldsite .notitle .row1h { height: 244px; }

/* 510px */
#oldsite .row2h{ height: 480px; }
#oldsite .notitle .row2h{ height: 504px; }

#oldsite .col-LR { width: 300px; }
#oldsite .col-C { width: 360px; }
#oldsite .col-2 { width: 670px; }
#oldsite .col-3 { width: 980px; }
#oldsite .col-half { width: 485px; }

#oldsite .box .box-title
{
    background-color: #333;
    color: #fff;
    font: 400 13px Oswald, Arial, Helvetica, Sans-Serif;
    margin: 0;
    border: none;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
}

#oldsite .box .box-body
{
    border-style: solid;
    border-color: #ccc;
    border-width: 0 1px 1px 1px;
    padding: 2px;
    background-color: #fff;
}

#oldsite .box-notitle .box-body
{
    border-top-width: 1px;
}

#oldsite .box-toolbar
{
    background-color: #f2f2f2;
    border-bottom: solid 1px #e8e8e8;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    font-size: .91em;
    height: 2.4em;
    padding: .7em;
}   

/* Styles for validation helpers
-----------------------------------------------------------*/
#oldsite .field-validation-error,
.dialog .field-validation-error
{
    color: #ff0000;
}

#oldsite .field-validation-valid,
.dialog .field-validation-valid
{
    display: none;
}

#oldsite .input-validation-error,
.dialog .input-validation-error
{
    border: 1px solid #ff0000 !important;
    background-color: #ffeeee !important;
    color: #000 !important;
}

#oldsite .validation-summary-errors,
.dialog .validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

#oldsite .validation-summary-valid,
.dialog .validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
#oldsite .editor-label,
.dialog .editor-label
{
    margin: 0 0 .1em 0;
}

#oldsite .editor-field,
.dialog .editor-field
{
    margin: 0 0 1em 0;
}

#oldsite .text-box,
.dialog .text-box
{
    width: 30em;
}

#oldsite .text-box.multi-line,
.dialog .text-box.multi-line
{
    height: 6.5em;
}

#oldsite .tri-state,
.dialog .tri-state
{
    width: 6em;
}

#oldsite .ui-datepicker-trigger,
.dialog .ui-datepicker-trigger
{
    margin-left: 3px;
    cursor: pointer;
}


/* CONTENT */


.dialog
{
    display: none; 
    background-color: #000; 
    position: fixed; 
    left: 50%; 
    top: 50%;
    font-size: 13px;
}

.dialog-win
{
    background-color: #fff;
    position: relative; 
    overflow: hidden;    
}

.dialog-header
{
    padding: 20px; 
    height: 25px;
    background-color: #eee;
    font-size: 11px;
    position: relative;
}

.dialog-footer
{
    height: 29px; 
    background-color: #eee; 
    padding: 8px 10px; 
    font-size: 11px;
}

.dialog h3 {
    font-family: 'Open Sans Condensed';
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.03em;
}

       
#mask
{
    position:fixed; z-index: 9999; background-color: #000; display: none; width: 100%; height: 100%;
}

.autocomplete-hint
{
    float: right;
    color: #666;
    font-size: 10px;
}      

.jqmOverlay { background-color: #000; cursor: wait;}
.jqmOverlay2 { background-color: #000; cursor: wait; position: absolute; z-index: 9010;}

       
 .closemodal
{
    position: absolute;
    z-index: 9999;
    background: url('https://texags.blob.core.windows.net/main/Templates/v4/Images/closemodal.png') no-repeat 0 0;
    width: 25px;
    height: 25px;
    display: block;
    right: -10px;
    top: -10px;
    cursor: pointer;
}

.fullclosemodal
{
    position: absolute;
    z-index: 10001;
    background: url('https://texags.blob.core.windows.net/main/Templates/v4/Images/closemodal.png') no-repeat 0 0;
    width: 25px;
    height: 25px;
    display: block;
    right: 2px;
    top: 2px;
    cursor: pointer;
}

ul.modal-tabs
{
    list-style: none;
    height: 30px;
    margin: 0;
    padding: 0;
}

ul.modal-tabs li
{
    float: left;
    margin: 0 4px;
    font-size: 12px;
}

ul.modal-tabs li a
{
    display: block;
    height: 30px;
    margin-top: 5px;
    padding: 0 10px;
    line-height: 30px;
    background-color: #ccc;
    cursor: pointer;
    border-bottom: solid 2px #c0c0c0;
}

ul.modal-tabs li.modal-tabs-sel a
{
    margin-top: 0;
    height: 35px;
    line-height: 35px;
    background-color: #fff;
    border-right: solid 1px #ccc;
    border-bottom: solid 2px #fff;
}

.win-controls .ui-icon
{
    display: inline-block;
    position: absolute; 
    right: 10px; 
    top: 10px;
}

/* TITLE BAR LINKS */

#oldsite .titlebarLinks
{
    float: right;
}
        
#oldsite .titlebarLinks a
{
    display: inline-block;
    color: #fff;
    padding: 0 10px;
    cursor: pointer;
    font-weight: normal;
}  

        
#oldsite .titlebarLinks a:hover
{
    background-color: #444;
    text-decoration: none;
} 


/* ICONS */

.ui-icon
{
    cursor: pointer;
}

.icon-24
{
    display: block;
    width: 24px;
    height: 24px;
    background-position: left center;
    background-repeat: no-repeat;    
}

.icon-16
{
    display: block;
    width: 16px;
    height: 16px;
    background-position: left center;
    background-repeat: no-repeat; 
    margin: 0 auto;
    left: -8px;
}

.icon-24-document_edit
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/document_edit.png);
}

.icon-24-document_edit
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/document_edit.png);
}

.icon-24-check
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/check.png);
}

.icon-24-check_grey
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/check_grey.png);
}

.icon-24-delete
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/delete.png);
}

.icon-24-note
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/note.png);
}

.icon-24-note_warning
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/note_warning.png);
}

.icon-24-star_blue
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/star_blue.png);
}

.icon-24-star_outline
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/star_outline.png);
}

.icon-24-view
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/24/view.png);
}

.icon-16-check
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/16/check.png);
}

.icon-16-delete
{
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/16/delete.png);
}


/* FORUM TOPIC PREVIEW */

    .topicPreview-title
    {
        padding: 0 20px; 
        background-color: #000; 
        color: #fff; 
        font-size: 13px; 
        font-weight: bold; 
        height: 30px; 
        line-height: 30px;
    }

    .topicPreview-reply
    {
        padding: 20px 30px 10px 30px;
    }

    .topicPreview-reply-header
    {
        padding: 3px 5px 3px 30px; 
        font-size: 11px; 
        background-color: #e8e8e8;
        background-repeat: no-repeat;
        background-position: 5px 3px;
        line-height: 19px;
    }

    .topicPreview-reply-body
    {
        padding: 10px 0 0 0; 
        font-size: 12px; 
        line-height: 1.4em;
    }

    .topicPreview-reply-note
    {
        color: #999; 
        padding-top: 10px; 
        font-size: 10px; 
        font-style: italic;
    }

/* LATEST NEW ARTICLES */

    .newsArticles
    {
        padding: 3px 0;
    }     
        
    .newsArticles a
    {
        display: block;
        padding: 3px 8px 3px 31px;
        font-size: 11px;
        background-position: 8px 5px;
        background-repeat: no-repeat;
    }
        
    .newsArticles a span.sub
    {
        color: #999;            
        font-size: 10px;
    }
        
    .newsArticles a:hover
    {
        text-decoration: none;
        background-color: #f2f2f2;
    }
        
    .newsArticles .more
    {
        text-align: right;
        padding: 3px 8px;
    }        
        
    .newsArticles .more a
    {
        display: inline;
        padding: 0;
    }
        
    .newsArticles .more a:hover
    {
        background-color: transparent;
        text-decoration: underline;
    }       
    
    
/* TWITTER FEEDS */

    .box .twitterFeed-title
    {     
        background: #5a121e url(https://texags.blob.core.windows.net/main/Features/TwitterFeed/twitter_bird_blue.png) no-repeat top right;            
    }
        
    .twitterFeed-title a
    {
        color: #fff;
    }
        
    .twitterFeed .twitterFeed-tools
    {
        padding: 3px 0 0 0;
    }        
    
    .twitterFeed .twitterFeed-tools a
    {
        font-family: Verdana;
        font-size: 9px;
        color: #225fb2;
    }    
    
    .twitterFeed a.author
    {
        font-weight: bold;
        font-family: Arial;
        font-size: 12px;
    }       
        
    .twitterFeed ul
    {
        margin: 0 5px 0 22px;
        padding: 0;
    }
        
    .twitterFeed li
    {
        padding: 5px 0 3px 0;
        font-family: Verdana, Arial, Sans-Serif;
        color: #333;
        font-size: 11px;
    }
        
    .twitterFeed li a
    {
        font-size: 11px;
        color: #036;        
    }    
    
/* TAMU TWITTER FEED */

    .box .tamuFeed-title
    {     
        background: #5a121e url(https://texags.blob.core.windows.net/main/Features/TamuTwitterFeed/feed_header.png) no-repeat right top;            
    }
    
    .box .tamuRSSFeed-title
    {     
        background: #5a121e url(https://texags.blob.core.windows.net/main/Features/TamuTwitterFeed/feed_header.png) no-repeat right -25px;            
    }    
        
    .tamuFeed-title a,
    .tamuRSSFeed-title a
    {
        color: #fff;
        display: block;
    }
               
    .tamuFeed
    {
        background-color: #f2f2f2;
        padding-bottom: 5px;
    }
    
    .tamuRSSFeed h6 a
    {
        font-family: Verdana, Arial, Sans-Serif;    
        font-size: 11px;    
        font-weight: normal;
        padding: 0;
        margin: 0;
    }
    
    .tamuRSSFeed .rssRow div
    {
        font-family: Verdana;
        font-size: 9px;
        color: #225fb2;        
    }
                
/* FOUNDATION ARTICLES */

    #foundationArticles
    {
        width: 298px; 
        height: 158px; 
        background: #fff url(https://texags.blob.core.windows.net/main/Features/FoundationArticles/front_back.png) repeat-x top left; 
        position: relative; 
        overflow: hidden;
        border: solid 1px #ccc;      
    }

    #foundationArticles a.header
    {
        display: block; 
        width: 300px; 
        height: 51px; 
        background: #fff url(https://texags.blob.core.windows.net/main/Features/FoundationArticles/front_top.png) no-repeat top left;  
    }
    
    #foundationArticles .articles div
    {
        position: relative; 
        width: 300px; 
        height: 109px;
    }
    
    #foundationArticles .articles .title
    {
        display: block; 
        width: 280px; 
        height: 23px; 
        overflow: hidden; 
        line-height: 23px; 
        padding: 2px 10px 0 10px; 
        font-family: Georgia, Times New Roman; 
        font-size: 14px; 
        color: #5c0025;
    }
    
    #foundationArticles .articles .preview
    {
        display: block; 
        width: 160px; 
        height: 65px; 
        padding: 10px 10px 9px 130px; 
        background-repeat: no-repeat;
        background-position: 10px 10px; 
        font-size: 11px; 
        color: #000; 
        line-height: 1.2em;
    }
    
/* MAROONBOOK SPOTLIGHT */

    #mbSpotlight
    {
        background: #5a121e url(https://texags.blob.core.windows.net/main/Features/MaroonBook/back.png) no-repeat top left;
        width: 300px;
        height: 182px;
        position: relative;
    }
    
    #mbSpotlight a.header
    {
        background: #5a121e url(https://texags.blob.core.windows.net/main/Features/MaroonBook/back.png) no-repeat top left;
        width: 300px;
        height: 36px;
        position: absolute;
        top: 0;
        left: 0;
    }    
    
    #mbSpotlight a.title
    {
        position: absolute;
        top: 46px;
        left: 120px;
        display: block; 
        color: #fff;
        font-family: Georgia, Times New Roman, Serif;
        font-size: 18px;
        line-height: 1em;
        width: 175px;
        letter-spacing: -.05em;
    }
    
    #mbSpotlight div.info
    {
        position: absolute;
        bottom: 34px;
        left: 120px;
        color: #ccc;
        font-size: 11px;
        overflow: hidden;
    }   
    
    #mbSpotlight div.info a
    {
        color: #fff;
        font-size: 11px;
        font-weight: bold;
        font-family: Arial, Sans-Serif;
        font-size: 14px;
    }     
    
    #mbSpotlight img.profilePic
    {
        position: absolute;
        top: 47px;
        left: 11px;
        height: 100px;
        width: 100px;
    }      
    
    #mbSearchBox
    {
        border: none;
        background-color: #6c2432;
        height: 15px;
        width: 199px;
        position: absolute;
        top: 161px;
        left: 63px;
        display: block;
        padding: 1px 3px;
        color: #fff;
        font-family: Arial, Sans-Serif;
        font-size: 11px;
    }
    
    #mbSearchSubmit
    {
        display: block;
        width: 16px;
        height: 16px;
        position: absolute;
        left: 275px;
        top: 162px;
        background: #5a121e url(https://texags.blob.core.windows.net/main/Features/MaroonBook/search.png) no-repeat top left;
        cursor: pointer;
    }
    
   
/* POLL FEATURE */

    #fanPoll
    {
        font-size: 11px;
    }

    #fanPoll .header
    {
        height: 50px; 
        background: #e8e8e8 url(https://pmtexags-a.akamaihd.net/web/sponsors/ao_fanpoll.png) no-repeat top left;
        position: relative;
    }
    
    #fanPoll .header .newFlag
    {
        position: absolute;
        background: Transparent url(https://texags.blob.core.windows.net/main/Templates/v4/Images/flag.new.png) no-repeat top left;
        width: 40px;
        height: 40px;
        right: 0;
        top: 0;
    }    
    
    #fanPoll .body
    {
        height: 198px; 
        border: solid 1px #ccc; 
        background-color: #fff;
        position: relative;
    }
    
    #fanPoll .body .question
    {   
        line-height: 1.7em;
        color: #000;
        padding: 10px;
        font-size: 12px;
    }
    
    #fanPoll .body ul
    {
        padding: 0 0 0 30px;
        margin: 0;
    }  
    
    #fanPoll .body ul li
    {
        padding: 6px 0;
        margin: 0 5px;
        list-style-type: disc;
        color: #225fb2;
    } 
    
    #fanPoll .body ul li a
    {
        cursor: pointer;
    }        
    
    #fanPoll .body .note
    {
        position: absolute;
        bottom: 10px;
        left: 10px;
    }  
    
    #fanPoll .body a.product
    {
        position: absolute;
        display: block;
        width: 130px;
        height: 130px;
        bottom: 10px;
        right: 10px;
        background-repeat: no-repeat;
        background-position: center center;
    }
    
/* SPORTS BLOCK FEATURE */

    .sportsBlocks
    {
        line-height: 1.1em;
    }

    .sportsBlocks .sel
    {
        border-bottom: solid 1px #ccc;
    }
    
    .sportsBlock
    {
        display: none;
    }
    
    .sportsBlocksTitle
    {
        font-family: Oswald, Arial; 
        font-size: 12px; 
        color: #333; 
        font-weight: 400; 
        margin-bottom: 10px;
    }
    
    .sportsBlock .stats
    {
        position: absolute; 
        font-size: 11px;
    }
    
    .sportsBlock .stats .title
    {
        font-weight: bold; 
        text-transform: uppercase;
    }
    
    .sportsBlock .stats IMG
    {
        margin: 2px 0;
    }
    
    .sportsBlock .games
    {
        position:absolute; 
        left: 140px; 
        font-size: 11px;
    }
    
    .sportsBlockSelector
    {
        position: absolute; 
        top: 200px; 
        left: 0;
    }
    
    .sportsBlockSelector .sportsBlockIcon
    {
        float: left; 
        margin: 0 13px 0 0; 
        cursor: pointer;
    }
    
/* FEATURED RECRUIT */

    .featuredRecruit
    {
        line-height: 1.1em;
    }
    
    .featuredRecruit .title
    {
        font-family: Oswald, Arial; 
        font-size: 12px; 
        color: #333; 
        font-weight: 400; 
        margin-bottom: 10px;
    }
    
    .featuredRecruit .pic
    {
        width: 150px; 
        height: 150px;
        background-color: #666;
    }
    
    .featuredRecruit .bio
    {
        font-size: 11px;
        margin-top: 3px;
    }
    
/* RECENT STORIES */

    #recentStoriesSponsor
    {
        position: absolute;   
        right: 0;
        top: 0;    
    }
    
    #recentStoriesSponsor a
    {
        display: block;
        width: 200px;
        height: 40px;
        background: url('https://pmtexags-a.akamaihd.net/web/sponsors/acu_boxheader.png') no-repeat left top;
}
    
/* NEWS & NOTES */

    #latestNewsArticlesSponsor_rc,
    #latestNewsArticlesSponsor_cc    
    {
        position: absolute;   
        right: 0;
        top: 0;    
    }
    
    #latestNewsArticlesSponsor_rc a
    {
        display: block;
        width: 275px;
        height: 39px;
        background: url('https://texags.blob.core.windows.net/web/sponsors/boxheader_rockdalecountry.png') no-repeat left top;
    }    

    #latestNewsArticlesSponsor_cc a
    {
        display: block;
        width: 275px;
        height: 39px;
        background: url('https://texags.blob.core.windows.net/web/sponsors/boxheader_caldwellcountry.png') no-repeat left top;
    }   
    
    
    
/* jAlerts Dialog Styling */

#popup_container {
    padding: 0px;
    margin: 0px;
    background-color: #fff;
}

#popup_title {
    font-family: 'Open Sans Condensed';
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.03em;
    padding: 20px;
    background-color: #eee;
}

#popup_message {
    padding: 20px;
    font-size: 14px;
}

#popup_panel {
    padding: 7px 10px;
    background-color: #eee;
    text-align: right;
}

/* pager */

#oldsite .pager
{
    text-align: right;
    padding: 8px 0;
    display: none;
    font-size: 11px;
}

#oldsite .pager a
{
    cursor: pointer;
    display: none;
    padding: 5px 4px;
}

#oldsite .pager #results
{    
    display: none;
}

#oldsite .pager a.current
{
    background-color: #e8e8e8;
}

#oldsite .pager a:visited
{
    color: #225fb2;
}

#oldsite .pager a:hover
{
    background-color: #f2f2f2;
    text-decoration: none;
}

#oldsite .pager a.elipses-previous,
#oldsite .pager a.elipses-next
{
    padding: 5px 1px;
}      

/* ADMIN POPUP MENU */

.amenu .menu_col
{
    float: left; 
    width: 200px; 
    height:350px;
}

.amenu ul
{
    margin: 0;
    padding: 0;
}

.amenu ul li
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.amenu ul li a
{
    display: block;
    border: dotted 1px #ccc;
    padding: 5px;
    margin: 2px;
}

.amenu ul li a:hover
{
    text-decoration: none;
    background-color: #eee;
}

.amenu ul li a:visited
{
    color: #225fb2;
}

.amenu ul li.menu_header
{
    margin-top: 5px;
    padding: 2px 5px;
    background-color: #333;
    color: #fff;
    font-family: Oswald, Arial, Sans-Serif;
    font-size: 13px;
    font-weight: 400;
}

/* MESSAGING */

.pme #headerbar
{
    height: 25px; 
    padding: 20px 35px 20px 20px; 
    background-color: #eee; 
    position: relative;
}

.pme .errors
{
    float: right; 
    text-align:right; 
    width: 400px;
}

.pme .msg-icon
{
    float: left; 
    margin: 2px 8px 0 0; 
    cursor: pointer;
}

.pme .title
{
    float: left; 
    word-wrap: break-word; 
    font-family: Oswald; 
    font-weight: 400; 
    font-size: 18px;
}

.pme #infobar
{
    font-family: Arial; 
    font-size: 13px; 
    background-color: #000; 
    color: #fff;
}

.pme #infobar .recipient
{
    padding: 10px 10px 0 10px; 
}

.pme #infobar .subject
{
    padding: 10px; 
}

.pme #infobar .recipient span,
.pme #infobar .subject span
{
    width: 60px; 
    display: inline-block; 
    font-style: italic; 
    font-weight: bold;
}

.pme #msg_RecipientUsername,
.pme #msg_Subject
{
    background-color: #222; 
    line-height: 20px;
    color: #fff;    
    border: none; 
    height: 20px;
}

.pme #msg_RecipientUsername
{
    width: 250px;   
}

.pme #msg_Subject
{
    width: 580px; 
}

.pme #msg_Body
{
    width: 100%; 
    height: 100%; 
    border: none; 
    font-family: Verdana, Arial; 
    font-size: 13px;
}

.pme .win-body
{
    height: 212px; 
    overflow: hidden; 
    position: relative; 
    padding: 10px;
}

.pme .dialog-footer
{
    text-align: right;
}

.pmv #headerbar
{
    padding: 20px 35px 20px 20px; 
    background-color: #eee; 
    position: relative; 
    word-wrap:break-word; 
    font-family: Oswald; 
    font-weight: 400; 
    font-size: 18px; 
}

.pmv #headerbar .msg-icon
{
    float: left;
    margin: 2px 8px 0 0; 
    border: solid 1px #eee;
}

.pmv #infobar
{
    padding: 10px 10px; 
    font-family: Arial; 
    font-size: 13px; 
    background-color: #000; 
    color: #fff; 
    overflow: hidden;
}

.pmv #infobar .errors
{
    float: right; 
    text-align:right; 
}

.pmv .infobar-sender
{
    border-left: solid 4px #900;
}

.pmv .infobar-recipient
{
    border-left: solid 4px #69c;
}

.pmv #infobar .date
{
    float: right;
}

.pmv #infobar .fromto
{
    font-weight: bold; 
    font-style: italic; 
    color: #999;
    margin-right: 3px;
}

.pmv #infobar .username
{
    font-weight: bold;
}

.pmv .win-body
{
    height: 245px; 
    overflow: auto; 
    position: relative;
}

.pmv .win-body #reply
{
    padding: 10px 20px 0 20px; 
    display: none;
}

.pmv .win-body #reply #reply_Body
{
    width: 100%; 
    height: 100px; 
    font-family: Verdana, Arial, helvetica, Sans-Serif; 
    font-size: 12px;
}

.pmv .win-body #scroller
{
    min-height: 200px; 
    padding: 10px 20px 20px 20px;
}

.pmv .win-body .msg-first .date,
.pmv .win-body .msg-first .user
{
    display: none;
}

.pmv .win-body .msg
{
    padding: 10px;
    margin-bottom: 5px; 
    font-size: 12px;
    line-height: 1.3em; 
    font-family: Verdana, Arial, helvetica, Sans-Serif;   
    word-wrap:break-word;  
}

.pmv .win-body .msg .date
{
    float: right; 
    color: #999;
    font-size: 10px;    
    font-weight: normal;
}

.pmv .win-body .sender
{
    background-color: #eee; 
    color: #333;
}

.pmv .win-body .recipient
{
    background-color: #fff; 
}

.pmv .win-body .sender .user
{
    color: #800;
    font-weight: bold; 
    font-size: 10px;    
    margin-bottom: 5px;
}

.pmv .win-body .recipient .user
{
    color: #369;
    font-weight: bold; 
    font-size: 10px;  
    margin-bottom: 5px;  
}

/* SPRITES */

.icoE
{
    width: 20px;
    height: 20px;
    background-image: url(https://texags.blob.core.windows.net/main/Templates/v4/Icons/sprites-emoticons.png);
    background-repeat: no-repeat;
}

.icoE1  { background-position: 0 0; }
.icoE2  { background-position: 0 -20px; }
.icoE3  { background-position: 0 -40px; }
.icoE4  { background-position: 0 -60px; }
.icoE5  { background-position: 0 -80px; }
.icoE6  { background-position: 0 -100px; }
.icoE7  { background-position: 0 -120px; }
.icoE8  { background-position: 0 -140px; }
.icoE9  { background-position: 0 -160px; }
.icoE10 { background-position: 0 -180px; }
.icoE11 { background-position: 0 -200px; }
.icoE12 { background-position: 0 -220px; }
.icoE13 { background-position: 0 -240px; }
.icoE14 { background-position: 0 -260px; }
.icoE15 { background-position: 0 -280px; }
.icoE16 { background-position: 0 -300px; }
.icoE17 { background-position: 0 -320px; }
.icoE18 { background-position: 0 -340px; }
.icoE19 { background-position: -20px 0; }
.icoE20 { background-position: -20px -20px; }
.icoE21 { background-position: -20px -40px; }
.icoE22 { background-position: -20px -60px; }
.icoE23 { background-position: -20px -80px; }
.icoE24 { background-position: -20px -100px; }
.icoE25 { background-position: -20px -120px; }
.icoE26 { background-position: -20px -140px; }
.icoE27 { background-position: -20px -160px; }
.icoE28 { background-position: 0 -280px; }
.icoE29 { background-position: 0 -280px; }
.icoE30 { background-position: -20px -180px; }
.icoE31 { background-position: -20px -200px; }
.icoE32 { background-position: -20px -220px; }
.icoE33 { background-position: -20px -240px; }
.icoE34 { background-position: -20px -260px; }
.icoE35 { background-position: -20px -280px; }
.icoE36 { background-position: -20px -300px; }
.icoE37 { background-position: -20px -320px; }
.icoE38 { background-position: -20px -340px; }
.icoE39 { background-position: -40px 0; }
.icoE40 { background-position: -40px -20px; }
.icoE41 { background-position: -40px -40px; }
.icoE42 { background-position: -40px -60px; }
.icoE43 { background-position: -40px -80px; }
.icoE44 { background-position: -40px -100px; }
.icoE45 { background-position: -40px -120px; }
.icoE46 { background-position: -40px -140px; }

/* ADMIN AREAS */

.adminTable a
{
	cursor: pointer;
	display: block;
	color: #000;
}   

.adminTable a:hover
{
	text-decoration: none;
	color: #000;
}           

.adminTable
{
	border: none;
	border-collapse: collapse; 
	border-spacing: 0;    
	width: 100%;         
}

.adminTable th
{
	padding: 6px 12px;
	border: solid 1px #eee;
	background-color: #333;
	color: #fff;
	text-align: left;
}

.adminTable td
{
	padding: 6px 12px;
	border: solid 1px #eee;
}       

.adminTable .clickable
{
	cursor: pointer;
}    


.sub-200,.sub-201,.sub-205
{
	background-color: #ffd;
}  

.sub-200:hover,.sub-201:hover,.sub-205:hover
{
	background-color: #eeb !important;
}                

.sub-300,.sub-301,.sub-305
{
	background-color: #cfe2f3;
}    

.sub-300:hover,.sub-301:hover,.sub-305:hover
{
	background-color: #9fc5e8!important;
}            

.sub-400,.sub-401,.sub-405
{
	background-color: #d9d2e9;
}      

.sub-400:hover,.sub-401:hover,.sub-405:hover
{
	background-color: #b4a7d6!important;
}   


/* SUBMENU */

#submenus {
    background-color: #ccc;
    clear:both; 
    top: 0; 
    position: relative;
    height: 30px;
    overflow: hidden;
}

#submenus .submenu {
    width: 980px;
    margin: 0 auto;
}

#submenus .submenu ul {
    margin: 0;
    padding: 0;
}

#submenus .submenu ul li {
    float: left;
    list-style: none;
    margin: 0 10px 0 0;
    padding: 0;
}

#submenus .submenu ul li a{
    display: block;
    height: 50px;
    line-height: 30px;
    padding: 0 10px;
    color: #333;
    font-size: 13px;
    font-weight: 600;
}

#submenus .submenu ul li a:hover{
    text-decoration: none;
    background-color: #d8d8d8;
    color: #444;
}

